TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnramifiedQuotientRing ( fld^fin K, elt-ord^rat k ) -> rng

### Description

<shortdoc> The unramified p-adic quotient ring with residue field K and precision k. </shortdoc>

### Examples

UnramifiedQuotientRing(FiniteField(9),9);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack